.user-control-wrapper {
    border: 1px black solid;
    border-radius: 3px;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.user-control-settings-img {
    max-height: 20px;
    max-width: 20px;
}